/** page_editor_view_new/website_data/145944/369924/19058554/52/34760688/fb102eb678a2400890dc224e2fd720d3/page_editor.css **/
#iq9z{position:relative;}#iagk{position:relative;}#im6b{position:relative;padding:10px;}#idh4{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#i8nm{margin:10px 0 10px 0;}#i4qp{width:100%;height:100%;overflow:hidden;max-height:100%;}#iya37{width:100%;height:100%;margin-left:auto;margin-top:auto;}#ibk6x{margin:10px 0 10px 0;}#i3wx8{width:100%;height:100%;overflow:hidden;max-height:100%;}#ilmgf{width:100%;height:100%;margin-left:auto;margin-top:auto;}#is3kc{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#iublh{position:relative;z-index:auto;}#iy62f{position:relative;z-index:auto;}@media (max-width: 1024px){#idh4{flex:1 1 100%;max-width:100%;height:auto;}#is3kc{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#idh4{flex:1 1 100%;max-width:100%;height:auto;}#is3kc{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#iq9z {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #iq9z {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iq9z {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */